body{

    font-family: 'Ubuntu', sans-serif;
    font-weight: 300;
    line-height: 1.6em;
    font-style: initial;
    background-color: white;
    color: #C7C7C7;
    display: flex;
    /*flex-flow: column;*/
    align-items:center;
    margin:0;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

#background-video {
    height: 100vh;
    width: 100vw;
    object-fit: cover;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}

#cross_close {
    width: 1.5em;
    height: 1.5em;
    margin-left: 4%;
}

/*Définition de l'aspect des fenêtres*/
.screen_aspect {
    background-color: rgba(30, 30, 30, 0.8);
    height: 35em;
    width: 90%;
    display: flex;
    flex-flow: column;
}

.top_tabs {
    background-color: rgba(74, 74, 75, 0.7);
    height: 2.5em;
    border-bottom : rgba(74, 74, 75, 0.5) solid 2px;
}

.active_tab {
    background-color: rgba(30, 30, 30, 0.5);
    width: 25%;
    height: 83%;
    display: flex;
    flex-flow: row;
    justify-content: center;
    text-align: center;
    padding-top: 0.7%;
    font-weight:bolder;
}



.Profil{
    margin-top: 3.5em;
    margin-right: 5.5em;
    margin-left: 5.5em;
}

.profils1{
    display:flex;
    flex-flow: row;
}

.profils2{
    display:flex;
    flex-flow: row;
    margin-left: 8.5em;

}
